%=============================================
%   created by MuseScore Version: 0.9.6.3
%          25 мая 2011 г.
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "Fugue"
subtitle = "BWV 131a"
copyright = "Johann Sebastian Bach (1685-1750)"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key bes \major 
    %barkeysig: 
    \key bes \major 
    %bartimesig: 
    \time 4/4 
    d'2 r8 g, g f      | % 1
    e4 a d, r8 d'      | % 2
    g, a16 bes c d c bes a8 bes16 c d ees d c      | % 3
    bes8 c16 d ees f ees d c d c bes a d c d      | % 4
    bes8 g r4 r8 g d g      | % 5
    g e e a a f f bes      | % 6
    bes g g e a4 r8 d      | % 7
    c bes a d bes d bes16 c bes a      | % 8
    g8 a16 bes c d c bes a8 bes16 c d ees d c      | % 9
    bes8 c16 d ees f ees d c d c bes a d c d      | % 10
    r8 d d g g e e a      | % 11
    a f f bes bes a g e      | % 12
    f16 g f e d4 r8 d c bes      | % 13
    a4 d g, r      | % 14
    r r8 d' g, a16 bes c d c bes      | % 15
    a8 bes16 c d ees d c bes8 c16 d ees f ees d      | % 16
    c d c bes a d c d g,4 r      | % 17
    R1 *2  | % 
    r4 r8 aes aes f f bes      | % 20
    bes g g c c aes aes bes      | % 21
    bes ees ees aes, aes d d g,      | % 22
    f4 r8 d ees4 e      | % 23
    f fis g2~      | % 24
    g4 fis g8 g g f      | % 25
    e4 a d, r8 d'      | % 26
    g, a16 bes c d c bes a8 bes16 c d ees d c      | % 27
    bes8 c16 d ees f ees d c d c bes a d c d      | % 28
    g,4 r r2      | % 29
    R1  | % 
    r4 r8 bes bes g g c      | % 31
    c a a d d bes r ees      | % 32
    ees c c a bes4 g8 a      | % 33
    bes4 b c cis      | % 34
    d2. c4~      | % 35
    c bes2 a4~      | % 36
    a g2 fis4      | % 37
    g r8 ees' c16 d c bes a d c d      | % 38
    bes c bes a g c bes c a bes a g f bes a bes      | % 39
    g a g f e a g a fis8 g16 a bes a bes g      | % 40
    a8 bes c a d c16 bes a4      | % 41
    g8 d g4 r8 e a4      | % 42
    r8 fis bes4 r8 g c4      | % 43
    r8 a d4~ d8 ees bes a      | % 44
    <d, g>1 \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
AvoiceAB = \relative c'{
    \voiceTwo

    %bartimesig: 
    \time 4/4 
    <g' bes>2 r8 s4.      | % 1
    s1      | % 2
    s1      | % 3
    s1      | % 4
    s1      | % 5
    s1      | % 6
    s1      | % 7
    s1      | % 8
    s1      | % 9
    s1      | % 10
    bes8 g b4 c cis      | % 11
    d2. cis4      | % 12
    d16 e d c bes c bes a g4 r      | % 13
    R1  | % 
    r4 d ees e      | % 15
    f fis g2~      | % 16
    g4 fis d r8 g      | % 17
    c, d16 ees f g f ees d8 ees16 f g aes g f      | % 18
    ees8 f16 g aes bes aes g f g f ees d g f g      | % 19
    ees8 c c f f d d g      | % 20
    g ees r ees ees4 d~      | % 21
    d c c2~      | % 22
    c4 b c r      | % 23
    R1  | % 
    r2 r4 r8 d~      | % 25
    d4 cis s2      | % 26
    r8 c c g a d d a      | % 27
    d bes bes ees ees a, r a'      | % 28
    d, ees16 f g a g f e8 f16 g a bes a g      | % 29
    f8 g16 a bes c bes a g a g f e a g a      | % 30
    f8 d d4 ees e      | % 31
    f fis g2~      | % 32
    g4 fis g r      | % 33
    r8 g g e e a a f      | % 34
    f bes bes f g r r e      | % 35
    d2 c      | % 36
    bes a      | % 37
    g8 g r g' a4~ a16 bes a bes      | % 38
    g4~ g16 a g a f4~ f16 g f g      | % 39
    e2 d4 r8 g~      | % 40
    g4 fis g8 ees~ ees16 ees d c      | % 41
    bes4 r r8 g c4      | % 42
    r8 a d4 r8 bes ees4      | % 43
    r8 c fis4 g8 ees d8. c16      | % 44
    b1 \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
ApartA =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = AvoiceAA{\voiceOne \AvoiceAA}\\ 
        \context Voice = AvoiceAB\AvoiceAB
        >> 

 

AvoiceBA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key bes \major 
    \clef bass
    %barkeysig: 
    \key bes \major 
    %bartimesig: 
    \time 4/4 
    g'2 r      | % 1
    r r4 d      | % 2
    ees e f fis      | % 3
    r8 d' c bes a4 d      | % 4
    g, g bes b      | % 5
    c cis d2~      | % 6
    d4 cis d r      | % 7
    r2 r4 d      | % 8
    ees e f fis      | % 9
    g2. fis4      | % 10
    g r r2      | % 11
    R1  | % 
    r2 r4 r8 c,      | % 13
    c a a d bes c16 d ees f ees d      | % 14
    c d c bes a d c d bes8 g r c      | % 15
    c a a d d bes bes ees      | % 16
    ees c c d bes4 g      | % 17
    aes a bes b      | % 18
    c2. b4      | % 19
    c r8 aes f g16 aes bes c bes aes      | % 20
    g8 aes16 bes c des c bes aes bes aes g f bes aes bes      | % 21
    ees,4 aes f4. g8      | % 22
    aes g16 f g4 g r8 c      | % 23
    c a a d d bes bes ees      | % 24
    ees c c a d bes bes a      | % 25
    g a16 bes a8 g a16 bes a g f4      | % 26
    R1  | % 
    r2 r4 a      | % 28
    bes b c cis      | % 29
    d2. cis4      | % 30
    d r8 d g, a16 bes c d c bes      | % 31
    a8 bes16 c d ees d c bes8 c16 d ees f ees d      | % 32
    c d c bes a d c d bes a g a bes a bes c      | % 33
    d8 g, r g g e e a      | % 34
    a f f c' bes a g a~      | % 35
    a16 bes g a f bes a bes g a f g ees a g a      | % 36
    f g ees f d g f g ees f d ees c8 d      | % 37
    d4 r8 bes' a bes16 c d8 f,      | % 38
    g a16 bes c8 ees, f g16 a bes8 d,      | % 39
    e f16 g a8 c, d16 a' bes c d f ees d      | % 40
    c d c bes a d c d g, bes a g fis4      | % 41
    g r r2      | % 42
    R1  | % 
    r4 r8 a bes g g fis      | % 44
    g1 \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
AvoiceBB = \relative c{
    \voiceTwo

    %bartimesig: 
    \time 4/4 
    d2 r      | % 1
    s1      | % 2
    s1      | % 3
    g2. fis4      | % 4
    g r8 g d ees16 f g a g f      | % 5
    e8 f16 g a bes a g f8 g16 a bes c bes a      | % 6
    g a g f e a g a fis8 d r g      | % 7
    g4 fis g r      | % 8
    r8 c c a a d d bes      | % 9
    bes g g c c a a d      | % 10
    d4 r r2      | % 11
    s1      | % 12
    s1      | % 13
    s1      | % 14
    s1      | % 15
    s1      | % 16
    s1      | % 17
    s1      | % 18
    s1      | % 19
    s1      | % 20
    s1      | % 21
    s1      | % 22
    s1      | % 23
    s1      | % 24
    s1      | % 25
    s2 f,8 d r4      | % 26
    s1      | % 27
    s1      | % 28
    s1      | % 29
    s1      | % 30
    s1      | % 31
    s1      | % 32
    s1      | % 33
    s1      | % 34
    s1      | % 35
    s1      | % 36
    s1      | % 37
    s1      | % 38
    s1      | % 39
    s1      | % 40
    s1      | % 41
    s1      | % 42
    s1      | % 43
    s1      | % 44
    s1 \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
ApartB =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = AvoiceBA{\voiceOne \AvoiceBA}\\ 
        \context Voice = AvoiceBB\AvoiceBB
        >> 

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key bes \major 
    \clef bass
    %barkeysig: 
    \key bes \major 
    %bartimesig: 
    \time 4/4 
    g2 r      | % 1
    R1 *5  | % 
    r2 r8 d' c bes      | % 7
    a4 d g, r      | % 8
    R1  | % 
    r8 d' c bes a4 d      | % 10
    g, r8 g' e f16 g a8 g      | % 11
    f g16 a bes8 a g16 a f g e a g a      | % 12
    f8 d r d ees4 e      | % 13
    f fis g2~      | % 14
    g4 fis g a8 g      | % 15
    f4 d g g,      | % 16
    a d g, r      | % 17
    r8 f' f d d g g g,      | % 18
    c4 r8 f d4 g      | % 19
    c, r r2      | % 20
    R1  | % 
    r2 r8 g' f ees      | % 22
    d4 g c, r8 c      | % 23
    a bes16 c d8 c bes c16 d ees8 d      | % 24
    c16 d bes c a d c d bes8 g r4      | % 25
    r2 r4 r8 d'      | % 26
    ees4 e f fis      | % 27
    g2. fis4      | % 28
    g4. e8 a4. f8      | % 29
    bes bes, bes g'~ g e a a,      | % 30
    d4 r r2      | % 31
    r r8 d' c bes      | % 32
    a4 d g, r8 g,      | % 33
    d' ees16 f g8 f e f16 g a8 g      | % 34
    f g16 a bes8 a g16 a f g e a g a      | % 35
    f g ees f d g f g ees f d ees c f ees f      | % 36
    d ees c d bes ees d ees c d bes c a d c d      | % 37
    bes8 g g'2 f4~      | % 38
    f ees2 d4~      | % 39
    d c2 ais4      | % 40
    a d bes8 c d4      | % 41
    g, r8 g c4 r8 a      | % 42
    d4 r8 bes ees4 r8 c      | % 43
    f4 r8 d g c, d d,      | % 44
    g1 \bar "|."\bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context GrandStaff = B<< 
            \context Staff = ApartA << 
                \ApartA
            >>


            \context Staff = ApartB << 
                \ApartB
            >>


        >> %end of GrandStaffB
        \context Staff = ApartC << 
            \context Voice = AvoiceCA \AvoiceCA
        >>




      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
